reputation_api.get_account_reputations
since HF20
Purpose
返回账户的声誉(reputation)。参数:account:string;limit:int
limit最大 1000。
| account (string) | limit (int) | | |--------------------|-| | "steemit" | 10 | 查询名为 "steemit" 的账户的声誉。 |
参见 #1425
另见:Paginated API Methods
Parameters
PARAMETERS
json
{
"account_lower_bound": "",
"limit": 1000
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "reputation_api.get_account_reputations",
"params": {
"account_lower_bound": "steem"
},
"id": 1
}'Response
RESPONSE
json
{
"account": "steem",
"reputation": 0
}